Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158420 - Service IP address not seen in ifconfig, must use ip addr list
Summary: Service IP address not seen in ifconfig, must use ip addr list
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rh-cs-en
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-22 04:19 UTC by Henry Harris
Modified: 2015-04-20 00:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-17 14:37:59 UTC


Attachments (Terms of Use)

Description Henry Harris 2005-05-22 04:19:37 UTC
Description of problem:  After creating service in the GUI with shared resource
IP address, I did not see the address in ifconfig.  Lon H. pointed out that
these IP addresses would only be seen by using ip addr list.  It would be
helpful to have a note in the documentation explaining this to the user.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lon Hohberger 2005-07-12 15:36:52 UTC
I don't remember if this is documented one way or the other.

Paul?

Comment 2 Paul Kennedy 2005-07-28 14:46:53 UTC
I checked _Red_Hat_Cluster_Suite:_Configuring_and_Managing_a_Cluster_, "Chapter
3. Cluster Configuration" [manual identifier rh-cs(EN)-4-HTML-RHI
(2005-06-18T17:42)], but did not find information about that.

Reassigned to jha@redhat.com, primary writer of that manual.

Comment 4 Lon Hohberger 2005-08-26 16:24:08 UTC
John, that looks good.

Except there should be more than one inet address line...




Comment 5 Paul Kennedy 2006-02-01 15:24:25 UTC
This appears to be a doc bug only. Changed component to rh-cs-en. Also
reassigned to pkennedy.

Comment 8 Paul Kennedy 2006-03-20 15:14:02 UTC
Latest doc available is correct now:

http://www.redhat.com/docs/manuals/csgfs/browse/rh-cs-en/s1-add-service.html


Note You need to log in before you can comment on or make changes to this bug.